﻿ #monespaceSub{
     position: absolute;
     display:none;
     right: 15px;
     width: 320px;
    /* height: 400px;
    */
     background: #f2f2f2;
     border: 1px solid #acacac;
     z-index: 110;
     border-top-left-radius: 2px;
     border-bottom-left-radius:2px;
     border-bottom-right-radius:10px;
     top: 30px;
     -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.3);
     -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.3);
     box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.3);
}
 #monespaceSub ul.main-list{
}

.monespace .fa-lock:before{
	color:#fff;
}
#monespaceSub .btn.gris-fonce:hover,#monespaceSub .btn.deep-grey:hover {
    background: #008a00!important;
    color: #fff!important;
}
#monespaceSub .btn.gris-fonce,#monespaceSub .btn.deep-grey {
    background: #414141!important;
    color: #fff!important;
    font-weight: normal;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;  
    font-weight: 300;
    font-size: 14px;
    line-height: 1.42857143;    
}

 #monespaceSub ul.main-list li{
     position:relative;
     padding:20px 15px;
     border-top:1px solid #fff;
     border-bottom:1px solid #ccc;
     background:none;
     text-align:left;
     margin: 0 0 0;
}
 #monespaceSub ul.main-list li:hover{
     background:#fff;
}
 #monespaceSub ul.main-list li:first-of-type{
     border-top:none;
}
 #monespaceSub ul.main-list li:last-of-type{
     border-bottom:none;
     padding:6px 0;
     border-bottom-right-radius:10px;
     background:#414141;
}
 #monespaceSub ul.sub-list li a{
     color:#006c08;
}
 #monespaceSub ul.sub-list li:last-of-type{
     padding:0;
}
 #monespaceSub ul.sub-list li,#monespaceSub ul.sub-list li:last-of-type,#monespaceSub ul.sub-list li:hover{
     background:transparent;
}
 #monespaceSub ul.main-list li div:first-of-type{
     display:inline-block;
    /*background:blue;
    */
     width:56%;
    /*float:left;
    */
}
 #monespaceSub ul.main-list li div:first-of-type span{
     font-size:13px;
    /* font-weight:bold;
    */
     text-transform:uppercase;
}
 #monespaceSub ul.main-list li div:last-of-type{
     position:absolute;
     bottom:25px;
     right:20px;
}
 #monespaceSub ul.main-list li:last-of-type div{
     position:relative;
     width:100%;
     text-align:right;
     bottom:0;
     right:0;
     padding-right:10px;
}
 #monespaceSub ul.main-list li:last-of-type span{
     font-size:12px;
     font-weight:bold;
}
 #monespaceSub ul.main-list li:last-of-type span a{
     color:#acacac;
}
 #monespaceSub ul.main-list li:last-of-type span a:hover{
     color:#ffffff!important;
}
 #monespaceSub ul.main-list li:last-of-type span a:after{
     display:inline-block;
    /* vertical-align:middle;
    */
     font-family:'FontAwesome';
     content:'\f057';
     font-size:16px;
     width:20px;
     height:20px;
     margin-left:0px;
}
 #monespaceSub ul.sub-list{
     padding:10px 20px 0px;
}
 #monespaceSub ul.sub-list li{
     padding:0;
     border-top:none;
     border-bottom:none;
     font-size:14px;
     list-style:disc;
}
 